﻿.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}


	.home-main, .home-side {
		margin-bottom: 0.25em;
	}

#footer .footer-img-wrapper  {width: 360px;margin: 0 auto;}

#footer .footer-img-wrapper img {  width: auto;  max-width: 245px;margin: 0 auto;}

#footer .footer-img-wrapper a img {
  width: auto;
  max-width: 37px;
  margin: 0 auto;
}
.stuck .header-inner,.stuck .logo,.stuck .logo img{padding-top:0;margin-top:0}
